EmptySourceError Class Reference

`#include <muParserScripting.h>`

Inheritance diagram for EmptySourceError:

## Public Member Functions

| EmptySourceError ()

## Constructor & Destructor Documentation

## EmptySourceError()

EmptySourceError::EmptySourceError | ( |  | ) |

inline

The documentation for this class was generated from the following file:

- qtiplot/src/scripting/muParserScripting.h